body {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.anchoSitio {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}#main .fltRight {
	float: right;
}
#main  .fltLeft {
	float: left;
}
#main .clear {
	clear: both;
}
#main #topnav {
	background-color: #000000;
	color: #666;
	font-size: 13px;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 7px;
}
#main #topnav p {
	margin: 0px;
	padding: 0px;
}
#main #topnav  a {
	color: #666;
	text-decoration: none;
}
#main #topnav a:hover {
	color: #666;
	text-decoration: underline;
}
#main #cabezal {
	background-image: url(../images/header-bk.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #191919;
}
#main #cabezal  #nav .itemNav {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #323131;
	
}
#main #cabezal #nav {
	margin-left: 170px;
}
#main #cabezal  #nav  a {
	font-size: 13px;
	text-decoration: none;
	color: #999;
	width: 82px;
display:block;
padding-top: 75px;
	padding-right: 13px;
	text-align: right;
	height: 34px;
	background-color: #141414;
	background-image: url(../images/nav-bk.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	
}
#main #cabezal #nav a:hover {
	font-size: 13px;
	text-decoration: none;
	color: #f66329;
	background-color: #181818;
	background-image:none;
	
}
#main #cabezal #nav a.selected {
	font-size: 13px;
	text-decoration: none;
	color: #f66329;
	background-color: #181818;
	background-image:none;
}
#main #banner {
}
#main #contentHome {
	background-color: #c9c5c0;
	color: #666666;
	background-image: url(../images/content-sombra.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 32px;
	line-height: 40px;
	font-weight: normal;
}
#main #contentHome p strong  {
	color: #333;
}
#main #contentHome  .direHome {
	background-image: url(../images/content-lineas.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 10px;
	font-size: 14px;
	color: #000;
	height: 60px;
}
#main #contentHome p {
	margin: 0px;
	padding: 0px;
}
#main #contentHome #formulario  td {
	font-size: 12px;
	text-transform: uppercase;
}
#main #contentHome #formulario  .campo {
	background-image: url(../images/content-campo.jpg);
	background-repeat: no-repeat;
	height: 40px;
	width: 290px;
	font-size: 14px;
	padding-left: 8px;
	padding-right: 10px;
	color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
}
#main #contentHome #formulario .campoTexto {
	background-image: url(../images/content-texto.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
}
#main #contentHome #formulario .campoTexto2 {
	height: 130px;
	width: 638px;
	font-size: 14px;
	padding-left: 8px;
	padding-right: 10px;
	color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
}
input.mainFormError { 
    border:solid 1px #F00;
	height: 40px;
	width: 290px;
	font-size: 14px;
	padding-left: 8px;
	padding-right: 10px;
	color: #666;
	background-color: transparent;
	background-image: url(../images/content-campo.jpg);
	background-repeat: no-repeat;

}


textarea.mainFormError {
	border:solid 1px #F00;
	font-size: 14px;
	padding-left: 8px;
	padding-right: 10px;
	color: #666;
	background-color: transparent;
	height: 130px;
	width: 638px;
}


select.mainFormError
{
	border:solid 1px #F00;
	font-size: 14px;
	padding-left: 8px;
	padding-right: 10px;
	color: #666;
	background-color: transparent;
}



#main #contentHome  #formulario .vacio {
	margin: 0px;
	padding: 0px;
	height: 20px;
}
#main #contentHome #formulario .boton {
	font-size: 18px;
	color: #FFF;
	background-image: url(../images/bk-boton.png);
	background-repeat: no-repeat;
	height: 39px;
	width: 126px;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 15px;
	cursor:pointer;
}
#main #footer {
	background-color: #121111;
	background-image: url(../images/footer-bk.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	color: #999999;
	height: 140px;
	padding-top: 30px;
}
#main #footer p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 13px;
}
#main #footer  a {
	font-size: 14px;
	color: #f94e10;
	text-decoration: none;
}
#main #footer a:hover {
	text-decoration: underline;
}
#main .serviciosTop {
	background-image: url(../images/servicios-top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 360px;
}
#main #contentHome  #firewall {
	background-image: url(../images/s-bk-firewall.jpg);
}
#main #contentHome  strong a {
	color: #333;
	text-decoration: none;
}
#main #contentHome strong a:hover {
	color: #333;
	text-decoration: underline;
}
#main #contentHome #redes {
	background-image: url(../images/s-bk-redes.jpg);
}
#main #contentHome #backup {
	background-image: url(../images/s-bk-backup.jpg);
}
#main #contentHome #cableado {
	background-image: url(../images/s-bk-cableado.jpg);
}
#main #contentHome #correo {
	background-image: url(../images/s-bk-correo.jpg);
}
#main #contentHome #software {
	background-image: url(../images/s-bk-software.jpg);
}
#main #contentHome #llaveMano {
	background-image: url(../images/s-bk-llavemano.jpg);
}
#main #contentHome .itemServicio {
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 125px;
	width: 545px;
	font-size: 14px;
	color: #363636;
	line-height: 18px;
}
#main #contentHome  .itemServicio h2 {
	font-size: 24px;
	font-weight: bold;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main #contentHome .itemServicio ul {
	float: left;
	width: 230px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#main #contentHome .itemServicio ul li {
	margin-bottom: 10px;
}
#main #contentHome .separador {
	background-image: url(../images/separador.gif);
	background-repeat: repeat-x;
	height: 2px;
}
#main .clientesTop {
	background-image: url(../images/clientes-top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 360px;
}
#main #contentHome  #c01 {
	background-image: url(../images/c-bk-01.jpg);
}
#main #contentHome #c02 {
	background-image: url(../images/c-bk-02.jpg);
}
#main #contentHome #c03 {
	background-image: url(../images/c-bk-03.jpg);
}
#main #contentHome #c04 {
	background-image: url(../images/c-bk-04.jpg);
}
#main #contentHome #c05 {
	background-image: url(../images/c-bk-05.jpg);
}
#main #contentHome #c06 {
	background-image: url(../images/c-bk-06.jpg);
}
#main #contentHome #c07 {
	background-image: url(../images/c-bk-07.jpg);
}
#main #contentHome #c08 {
	background-image: url(../images/c-bk-08.jpg);
}
#main #contentHome #c09 {
	background-image: url(../images/c-bk-09.jpg);
}
#main #contentHome #c10 {
	background-image: url(../images/c-bk-10.jpg);
}
#main #contentHome #c11 {
	background-image: url(../images/c-bk-11.jpg);
}
#main #contentHome #c12 {
	background-image: url(../images/c-bk-12.jpg);
}
#main #contentHome #c13 {
	background-image: url(../images/c-bk-13.jpg);
}
#main #contentHome #c14 {
	background-image: url(../images/c-bk-14.jpg);
}
#main #contentHome #c15 {
	background-image: url(../images/c-bk-15.jpg);
}
#main #contentHome #c16 {
	background-image: url(../images/c-bk-16.jpg);
}
#main #contentHome .itemCliente {
	float: left;
	width: 220px;
	padding-left: 80px;
	font-size: 14px;
	color: #363636;
	line-height: 18px;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-right: 20px;
	background-repeat: no-repeat;
	background-position: left 6px;
}
#main #contentHome .itemCliente ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#main #contentHome .itemCliente ul li {
	margin-bottom: 5px;
}
#main #contentHome .itemCliente h2 {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}



